/* common */
.DETAIL-section {
  padding-top: 72px;
  padding-bottom: 72px;
}
.DETAIL-section-margin {
  margin-left: 20px;
  margin-right: 20px;
}
@media only screen and (min-width:769px) {
  .DETAIL-section .rp-section-body_sm {
    margin-right: auto;
    margin-left: auto;
  }
  .DETAIL-section-margin {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (min-width:769px) {
  /* PC */
  .DETAIL-banner {
    padding: 0 20px;
  }
}
.DETAIL-banner-middle {
  padding: 24px 0;
  border-bottom: #f0f0f0 solid 1px;
}
.DETAIL-banner-middle .swiper-wrapper {
  padding-bottom: 0;
}
.rp-card-title {
  margin-bottom: 0;
  font-size: 16px;
}
@media only screen and (min-width:769px) {
  .rp-card-title {
    font-size: 18px;
  }
}
@media screen and (max-width: 320px) {
  .DETAIL .rp-btn-group {
    margin: auto -40px;
  }
}
/* main */
.DETAIL-main {
  position: relative;
  background: linear-gradient(-45deg, #ebeffa 0, #fafbfc 100%);
}
.DETAIL-main-body {
  position: relative;
  max-width: 800px;
  min-height: 560px;
  margin: 0 auto;
}
.DETAIL-main-title {
  position: absolute;
  top: 60px;
  left: 0;
}
@media only screen and (max-width:768px) {
  .DETAIL-main-title {
    position: relative;
    top: auto;
    left: auto;
    padding-top: 24px;
    font-size: 32px;
    text-align: center;
  }
}
.DETAIL-main-title p {
  line-height: 1;
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: bold;
}
@media only screen and (min-width:769px) {
  .DETAIL-main-title p {
    line-height: 34px;
    font-size: 24px;
  }
}
.DETAIL-main-title h1 {
  padding-right: 0;
  padding-left: 0;
}
@media only screen and (min-width:769px) {
  .DETAIL-main-title h1 {
    line-height: 72px;
    font-size: 52px;
  }
}
.DETAIL-main-figure {
  position: absolute;
  right: -200px;
  bottom: 0;
}
@media only screen and (max-width:768px) {
  .DETAIL-main-figure {
    position: relative;
    right: auto;
    bottom: auto;
    text-align: center;
  }
  .is-rp-os-others .DETAIL-main-figure .rp-download-btn_android {
    display: none;
  }
}
.DETAIL-main-btns {
  position: absolute;
  bottom: 80px;
  width: 100%;
}
@media only screen and (max-width:768px) {
  .DETAIL-main-btns {
    bottom: 20px;
    width: 100%;
  }
}
.DETAIL-benefit {
  bottom: 187px;
  left: -4px;
}
/* use */
.DETAIL-use .rp-hd_2 {
  line-height: 34px;
}
.DETAIL-use .rp-headline {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 72px;
}
@media only screen and (min-width:769px) {
  .DETAIL-use .rp-headline {
    font-size: 32px;
    line-height: 42px;
  }
}
.DETAIL-use .rp-hd_3 {
  font-size: 1.25rem;
  font-weight: bold;
}
@media only screen and (min-width:769px) {
  .DETAIL-use .rp-hd_3 {
    line-height: 36px;
    font-size: 28px;
  }
}
.DETAIL-use .rp-text_lead {
  margin-bottom: 72px;
}
.DETAIL-use .rp-card-group {
  justify-content: center;
}
@media screen and (max-width: 320px) {
  .DETAIL-use .rp-card-group-item,
  .DETAIL-touch-payment .rp-card-group-item {
    min-width: 130px;
  }
  .DETAIL-use .rp-card-group-item .rp-card-body {
    padding: 20px 5px;
  }
}
.DETAIL-use .DETAIL-transport {
  margin-top: 72px;
}
/* DETAIL-shop */
.DETAIL-shop .DETAIL-shadow {
  padding: 1.5rem 1rem 2rem;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
  border-radius: 10px;
  background-color: #fff;
}
.DETAIL-shop .rp-text_lead.rp-text_shop_lead {
  margin: 20px 0 30px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  color: #333;
}
.DETAIL-shop .DETAIL-rp-point-shop .img_logo_size {
  max-width: 260px;
  width: 100%;
}
.DETAIL-shop .DETAIL-point-shop .rp-text_lead.rp-text_shop_lead {
  padding: 0;
}
.DETAIL-shop .emphasis_border {
  color: #BF0000;
  font-size: 20px;
  background: #FFFFFF;
  border: 1px solid #BF0000;
  box-sizing: border-box;
  border-radius: 3px;
  display: block;
  width: 85%;
  margin: 0 auto 20px auto;
  padding: 3px 0;
  font-weight: 700;
}
.DETAIL-shop .DETAIL-rp-point-shop .rp-block_btn {
  margin-top: 30px;
}
.DETAIL-shop .DETAIL-codeqr-shop .img_logo_size {
  max-width: 150px;
}
.DETAIL-shop .DETAIL-codeqr-shop .img_logo_size + p + .img_logo_size {
  max-width: 300px;
  width: 100%;
}
.DETAIL-shop .DETAIL-codeqr-shop .rp-block_btn {
  margin-top: 10px;
}
.DETAIL-shop .DETAIL-shop .DETAIL-shop_logo {
  margin: 15px 0 0 0;
}
.DETAIL-shop .DETAIL-point-shop .img_logo_size {
  max-width: 90px;
}
.DETAIL-shop .DETAIL-point-shop .img_logo_size + p + .img_logo_size {
  max-width: 160px;
}
.DETAIL-shop .DETAIL-touch-payment .rp-hd_3 {
  margin-bottom: 14px;
}
.DETAIL-shop .DETAIL-touch-payment .rp-text_note {
  margin-bottom: 30px;
}
.DETAIL-shop .DETAIL-touch-payment .rp-card-body {
  padding: 20px 15px 20px 0;
}
.DETAIL-shop .DETAIL-touch-payment .rp-card-body .rp-card-title {
  font-size: 14px;
}
.DETAIL-shop .DETAIL-touch-payment .rp-btn_ext:after {
  right: -0.3rem;
}
@media screen and (min-width:769px) {
  /* PC */
  .DETAIL-shop .rp-text_lead.rp-text_shop_lead {
    font-size: 24px;
  }
  .DETAIL-shop .DETAIL-rp-point-shop .img_logo_size {
    width: 50%;
    max-width: none;
  }
  .DETAIL-shop .emphasis_border {
    max-width: 300px;
    font-size: 22px;
  }
  .DETAIL-shop .DETAIL-rp-point-shop .DETAIL-steps-list .DETAIL-steps-list-item {
    min-width: 265px;
  }
  .DETAIL-shop .DETAIL-rp-point-shop .DETAIL-steps-list .DETAIL-steps-list-item:last-child {
    margin-right: 0;
  }
  .DETAIL-shop .DETAIL-touch-payment .rp-card-body .rp-card-title {
    font-size: 16px;
  }
  .DETAIL-shop .DETAIL-codeqr-shop .img_logo_size + p + .img_logo_size {
    max-width: none;
  }
}
@media screen and (max-width:768px) {
  .DETAIL-shop .DETAIL-codeqr-shop .rp-block_btn .rp-btn-group {
    margin: auto -40px;
  }
  .DETAIL-shop .DETAIL-codeqr-shop .rp-block_btn .rp-btn-group .rp-btn {
    margin: 0 5px;
  }
}
@media screen and (max-width:375px) {
  .DETAIL-shop .DETAIL-acceptance img {
    max-width: 326px;
    width: 100%;
  }
  .DETAIL-cash-features img {
    max-width: 332px;
    width: 100%;
  }
}
@media screen and (max-width:320px) {
  .DETAIL-shop .DETAIL-touch-payment .rp-card-body .rp-card-title {
    font-size: 12px;
  }
  .DETAIL-shop .DETAIL-touch-payment .rp-btn_ext:after {
    right: -0.2rem;
    width: 0.8rem;
    height: 0.8rem;
  }
  .DETAIL-shop .DETAIL-codeqr-shop .rp-block_btn .rp-btn-group .rp-btn.rp-btn_sm {
    padding: 16px 10px;
    min-width: 7.5rem;
  }
}
/* steps */
.DETAIL-steps-body {
  padding: 0 0 1rem 0;
}
.DETAIL-infolist-content, .DETAIL-steps-content {
  overflow: hidden;
}
@media screen and (min-width:769px) {
  /* PC */
  .DETAIL-infolist-content, .DETAIL-steps-content {
    max-width: 800px;
    margin: auto
  }
}
.DETAIL-infolist-content.is-active, .DETAIL-steps-content.is-active {
  overflow-x: scroll
}
.DETAIL-infolist-content.is-active::-webkit-scrollbar,
.DETAIL-steps-content.is-active::-webkit-scrollbar {
  width: 10px;
}
.DETAIL-infolist-content.is-active::-webkit-scrollbar-track-piece,
.DETAIL-steps-content.is-active::-webkit-scrollbar-track-piece {
  border: none;
  border-radius: 10px;
  background: #fff;
  box-shadow: inset 0 0 2px #777;
}
.DETAIL-infolist-content.is-active::-webkit-scrollbar-thumb,
.DETAIL-steps-content.is-active::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #ddd;
  box-shadow: none;
}
.DETAIL-steps-list {
  width: 1800px;
  flex-direction: row;
  margin: auto;
  padding-bottom: 1rem;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  justify-content: center;
}
.DETAIL-steps-list, .DETAIL-steps-list-item {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.DETAIL-steps-list-item {
  position: relative;
  width: 212px;
  box-sizing: border-box;
  flex-direction: column;
  margin: 0 10px;
  padding: 32px 24px;
  padding-right: 2rem;
  border: #d9d9d9 solid 1px;
  border-radius: 20px;
  background: #fafafa;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
}
.DETAIL-infolist-group-item {
  width: 300px;
}
.DETAIL-infolist-text {
  margin-bottom: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media all and (-ms-high-contrast: none) {
  .DETAIL-infolist-text {
    max-height: calc(1.5em * 3);
  }
}
.DETAIL-infolist-group-item, .DETAIL-steps-list-item:first-child {
  margin-left: 0;
}
.DETAIL-steps-list-item.DETAIL-steps-list-item_nocaret:after {
  border-color: transparent;
}
.DETAIL-steps-list-item:last-child:after {
  display: none;
}
.DETAIL-infolist-group, .DETAIL-steps-list {
  justify-content: left;
}
.DETAIL-steps-list .DETAIL-steps-list-item {
  min-width: 280px;
}
.DETAIL-infolist-group .DETAIL-infolist-group-item {
  display: -webkit-box;
  display: -ms-flexbox;
  min-width: 200px;
}
.DETAIL-steps-list-item:after {
  right: .6em;
}
@media screen and (min-width:769px) {
  /* PC */
  .DETAIL-infolist-group {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: stretch;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    flex-direction: inherit;
  }
  .DETAIL-steps-list {
    justify-content: center;
  }
  .DETAIL-infolist-group .DETAIL-infolist-group-item {
    margin-left: 0;
    padding-left: 30px;
    box-sizing: border-box;
    min-width: 240px;
  }
}
@media all and (-ms-high-contrast: none) {
  .rp-card-head .MD-media-image {
    width: 210px;
  }
  .MD-media-card {
    display: inline-block;
  }
}
.DETAIL-steps-list-item img {
  max-width: 100%;
  height: auto;
  border: 1px solid #ddd;
}
.DETAIL-steps-list_custom img {
  border: none;
}
.DETAIL-steps-list-head_fixed {
  height: 9em;
  flex: 3 1 1;
  text-align: center;
  text-align: left;
  -webkit-flex: 3 1 1;
  -ms-flex: 3 1 1;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}
.DETAIL-steps-head {
  width: 100%;
  margin-bottom: .5rem;
  font-weight: 700;
}
@media screen and (min-width:769px) {
  .DETAIL-steps-head {
    font-size: 17px;
  }
}
.DETAIL-steps-caption {
  display: block;
  width: 6em;
  margin: 0 auto 1rem;
  padding: 5px;
  border-radius: 1em;
  background: #bf0000;
  color: #fff;
  font-weight: 700;
  font-size: 12px;
  text-align: center;
}
.DETAIL-infolist-body, .DETAIL-steps-list-body {
  min-width: 280px;
  text-align: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}
@media only screen and (min-width:769px) {
  .DETAIL-infolist-body, .DETAIL-steps-list-body {
    min-width: 212px;
  }
}
.DETAIL-infolist-body {
  padding: 0 20px;
  text-align: left;
}
.DETAIL-infolist-date {
  font-size: 10px;
  color: #979797;
  display: block;
}
.DETAIL-infolist-group {
  padding: 10px 0;
}
.DETAIL-annotation {
  vertical-align: top;
}
.DETAIL-satisfaction {
  display: inline-flex;
  width: 70%;
  margin: auto;
  margin-top: 2rem;
  text-align: center;
  flex-wrap: wrap;
}
.DETAIL-satisfaction-item {
  position: relative;
  width: 42%;
  margin-bottom: 16px;
  margin-left: 6%;
  padding-left: 34px;
  text-align: left;
}
@media screen and (max-width:768px) {
  .DETAIL-satisfaction {
    display: inline-table;
    width: auto;
  }
  .DETAIL-satisfaction-item {
    width: auto;
    margin-left: 0;
  }
}
.DETAIL-satisfaction-item:before {
  display: inline-block;
  position: absolute;
  top: .1em;
  left: 0;
  width: 24px;
  height: 24px;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zLjQ4MTkzIDE4Ljc1TDMuNjMxMTggMjAuMzc5OEMzLjY5ODY4IDIxLjE1NTMgNC4zNDc0MyAyMS43NSA1LjEyNTE4IDIxLjc1SDE4Ljg3NDJDMTkuNjUyNyAyMS43NSAyMC4zMDE0IDIxLjE1NTMgMjAuMzY4OSAyMC4zNzk4TDIwLjUxODIgMTguNzVIMy40ODE5M1oiIGZpbGw9IiNBMDgzNTgiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNi41IDlMMTIgMi4yNUw3LjUgOUwyLjI1IDUuMjVMMy4zNDU3NSAxNy4yNUgyMC42NTQyTDIxLjc1IDUuMjVMMTYuNSA5WiIgZmlsbD0iI0EwODM1OCIvPgo8L3N2Zz4K) no-repeat 0 0;
  vertical-align: top;
  content: '';
}
.DETAIL-satisfaction-reference {
  display: table;
  margin: auto;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  text-align: left;
}
.DETAIL-satisfaction-value-head {
  font-weight: bold;
}
.DETAIL-satisfaction-value-body, .DETAIL-satisfaction-reference {
  color: #515151;
  font-size: 12px;
}
/* Scroll Motion*/
.js-scroll-motion {
  opacity: 0;
  transform: translate(0, 10px);
}
.js-scroll-motion.is-active {
  animation: emerge 0.7s ease-in-out 0s 1 alternate both;
}
@keyframes emerge {
  0% {
    opacity: 0;
    transform: translate(0, 10px);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}
/*ポップアップ*/
/*フッターダウンロードボタン非表示*/
body.fixed_off .DETAIL-cta {
  display: none !important;
}
.is-rp-af-scrolled #page.fixed_on .DETAIL-cta {
  display: block !important;
}
/*ABtest*/
.is-rp-af-scrolled #page.fixed_on .DETAIL-cta-A {
  display: flex !important;
}
/*/ABtest*/
#page.fixed_on .DETAIL-cta.is-hidden {
  display: none !important;
}
body.is-rp-os-others #page.fixed_on .DETAIL-cta {
  display: none !important;
}
.DETAIL-ad-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  visibility: hidden;
  transition: .6s;
  opacity: 0;
}
.DETAIL-ad-modal.is-show {
  visibility: visible;
  opacity: 1;
}
.DETAIL-ad-modal .DETAIL-modal-inner {
  position: absolute;
  right: 16px;
  bottom: 35px;
  z-index: 2;
  width: 80%;
  max-width: 240px;
}
.DETAIL-ad-modal .DETAIL-modal-inner .bnrArea {
  padding: 24px 16px 18px;
  border-radius: 4px 4px 0 0;
  background: #cd000d;
  text-align: center;
}
.DETAIL-ad-modal .DETAIL-modal-inner .rp-download-btn-wrap {
  padding: 24px 0 0;
  border-radius: 0 0 4px 4px;
  background: #fff;
  text-align: center;
}
.DETAIL-ad-modal .DETAIL-modal-inner .rp-download-btn-wrap .ttl {
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: bold;
}
.DETAIL-ad-modal .DETAIL-modal-inner .rp-download-btn-wrap .ttl span {
  color: #bf0000;
}
.DETAIL-ad-modal .DETAIL-modal-inner .rp-download-btn-wrap img {
  height: 60px;
}
.DETAIL-ad-modal .close-btn {
  border-top: 1px solid #dadada;
  border-radius: 0 0 4px 4px;
  cursor: pointer;
  padding: 14px 16px 14px;
  margin-top: 24px;
  background: #fff;
  text-align: center;
  font-size: 16px;
}
.rp-download {
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.is-rp-os-android .DETAIL-target-type-common .bnrArea {
  background: #fff;
  padding: 16px 26px 12px;
}
.is-rp-os-android .DETAIL-target-type-common .DETAIL-bnrArea-image-ios,
.is-rp-os-iOS .DETAIL-target-type-common .DETAIL-bnrArea-image {
  display: none;
}
.is-rp-os-android .DETAIL-target-type-common .rp-download-btn-wrap {
  background: #F1F1F1;
}
.is-rp-os-android .DETAIL-target-type-common .close-btn {
  background: #F1F1F1;
}
/*ターゲティング設定*/
.DETAIL-target-type {
  background-color: rgba(0, 0, 0, 0.7);
}
.DETAIL-target-type .DETAIL-modal-inner {
  top: 50%;
  left: 50%;
  right: 0;
  bottom: initial;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  margin: auto;
  max-width: 300px;
}
.DETAIL-target-type-android .DETAIL-modal-inner .bnrArea {
  background: #fff;
  padding: 18px 12px 16px;
}
.DETAIL-target-type .DETAIL-bnrArea-image {
  width: 80%;
}
.DETAIL-target-type-android .DETAIL-bnrArea-image {
  width: 95%;
}
.DETAIL-target-type .DETAIL-bnrArea-hd {
  font-size: 16px;
  font-weight: 700;
}
.DETAIL-target-type-ios .DETAIL-bnrArea-hd {
  color: #fff;
  margin-top: 0.6rem;
  line-height: 1.6;
}
.DETAIL-target-type-android .DETAIL-bnrArea-hd {
  margin-bottom: 0.6rem;
  line-height: 1.4;
}
@media screen and (max-width:374px) {
  .DETAIL-target-type .DETAIL-bnrArea-hd {
    font-size: 14px;
  }
}
.DETAIL-target-type-ios .DETAIL-bnrArea-lead {
  font-weight: normal;
}
.DETAIL-target-type-android .DETAIL-bnrArea-lead {
  color: #F28D00;
  font-size: 20px;
}
.DETAIL-target-type-android .DETAIL-modal-inner .rp-download-btn-wrap {
  background: #F1F1F1;
}
.DETAIL-cookie-set {
  margin-top: 0.8rem;
}
.DETAIL-cookie-text {
  font-size: 11px;
}
.DETAIL-target-type .close-btn {
  border: 2px solid #E93131;
  box-sizing: border-box;
  border-radius: 4px;
  width: 80%;
  margin: 1rem auto 0;
  color: #E93131;
  font-weight: 700;
  max-width: 200px;
}
.DETAIL-target-type .DETAIL-modal-inner .rp-download-btn-wrap {
  padding: 24px 0;
}
.DETAIL-cookie-check {
  display: none;
}
.DETAIL-cookie-text:before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(//finance.jp.rakuten-static.com/rpay/img/1.1/detail/img_check.svg);
  background-size: contain;
  vertical-align: middle;
  position: relative;
  top: -1px;
  margin-right: 3px;
}
.DETAIL-cookie-check:checked + .DETAIL-cookie-text:before {
  background: url(//finance.jp.rakuten-static.com/rpay/img/1.1/detail/img_check_active.svg);
  background-size: contain;
}
/*suica-btn*/
.DETAIL .suica-btn {
  margin: 64px auto 50px auto;
}
.DETAIL .suica-btn a {
  display: block;
  position: relative;
  padding: 14px 48px 16px 16px;
  border: #ccc solid 1px;
  border-radius: 8px;
  text-align: left;
  text-decoration: none;
}
.DETAIL .suica-btn a span {
  text-align: left;
}
.DETAIL .suica-btn a .cat-new {
  display: inline-block;
  font-size: 12px;
  color: #fff;
  background: #BF0000;
  border-radius: 4px;
  padding: 5px 10px;
  margin-bottom: 7px;
}
.DETAIL .suica-btn a .txt {
  display: block;
  font-size: 16px;
  color: #222;
  line-height: 1.3;
  font-weight: 700;
}
.DETAIL .suica-btn a .txt:after {
  display: inline-block;
  position: absolute;
  top: 65%;
  right: 16px;
  width: 1.2rem;
  height: 1.2rem;
  line-height: 1;
  margin-top: -.58333rem;
  border-color: #bf0000;
  color: #bf0000;
  font-family: rex-caret;
  font-weight: bold;
  font-size: 1.2rem;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  content: '\e900';
}
.DETAIL .suica-btn.suica-btn-point a .txt {
  font-weight: normal;
}
.DETAIL .suica-btn.suica-btn-point a .txt:after {
  content: none;
}
.DETAIL .suica-btn.suica-btn-point a:after {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 16px;
  width: 1.2rem;
  height: 1.2rem;
  line-height: 1;
  margin-top: -.58333rem;
  border-color: #bf0000;
  color: #bf0000;
  font-family: rex-caret;
  font-weight: bold;
  font-size: 1.2rem;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  content: '\e900';
}
.DETAIL .suica-btn.suica-btn-point .point-col .cat-new {
  margin-bottom: 0;
}
.DETAIL .suica-btn.suica-btn-point .point-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 7px;
}
.DETAIL .suica-btn.suica-btn-point {
  margin: 20px auto 30px auto;
}
.DETAIL .suica-btn.suica-btn-point a .point-txt {
  display: inline-block;
  margin-left: 10px;
  font-size: 16px;
  color: #222;
  font-weight: 700;
}
.DETAIL .rp-list_note .rp-list_bullet li:first-child {
  margin-top: .5em;
}
@media screen and (min-width:769px) {
  /* PC */
  .DETAIL .suica-btn {
    max-width: 500px;
  }
  .DETAIL .suica-btn a .txt:after {
    top: 70%;
  }
}
@media screen and (max-width:374px) {
  .DETAIL .suica-btn a {
    padding: 12px 30px 16px 16px;
  }
  .DETAIL .suica-btn a .cat-new {
    font-size: 11px;
  }
  .DETAIL .suica-btn a .txt,
  .DETAIL .suica-btn.suica-btn-point a .point-txt {
    font-size: 14px;
  }
  .DETAIL .suica-btn a .txt:after,
  .DETAIL .suica-btn.suica-btn-point a:after {
    right: 10px;
  }
}
/*pitari*/
.DETAIL-main-original .DETAIL-main-body {
  min-height: 530px;
}
.DETAIL-main-title p.DETAIL-pitari-lead {
  color: #333;
  margin-bottom: 10px;
}
.DETAIL-main-title p.DETAIL-pitari-red {
  color: #bf0000;
  margin-bottom: 10px;
}
.DETAIL-pitari-note {
  font-size: 30%;
  position: relative;
  top: -5px;
}
.DETAIL-pitari .DETAIL-main-btns {
  bottom: 125px;
}
.DETAIL-main-original .DETAIL-main-btns {
  bottom: 90px;
}
.DETAIL-pitari-list {
  position: absolute;
  bottom: 30px;
  width: 100%;
}
.DETAIL-sp-br {
  display: none;
}
.DETAIL-pitari .DETAIL-benefit {
  bottom: 230px;
}
@media screen and (min-width:769px) {
  /* PC */
  .DETAIL-pitari .DETAIL-main-title {
    top: 40px;
  }
  .DETAIL-main-title p.DETAIL-pitari-lead {
    margin-bottom: 0;
  }
  .DETAIL-main-title p.DETAIL-pitari-red {
    margin-bottom: 0;
  }
  .DETAIL-pitari-note {
    top: -10px;
  }
  .DETAIL-pitari .DETAIL-main-figure {
    position: absolute;
    right: -110px;
    top: 35px;
  }
  .DETAIL-main-original .DETAIL-main-figure {
    right: -140px;
    top: 50px;
  }
  .DETAIL-main-original .DETAIL-main-figure .rp-pc {
    width: 70%;
    margin: 0 0 0 auto;
  }
  .DETAIL-pitari .DETAIL-main-title .rp-hd_1 {
    font-size: 42px;
  }
  .DETAIL-pitari .DETAIL-benefit {
    bottom: 220px;
  }
  .DETAIL-main-original .DETAIL-benefit {
    bottom: 190px;
  }
  .DETAIL-pitari-list {
    bottom: 40px;
  }
}
@media screen and (max-width:768px) {
  .DETAIL-pitari .DETAIL-main-title {
    position: initial;
  }
  .DETAIL-pitari .DETAIL-main-body {
    min-height: auto;
    width: 90%;
    padding-bottom: 30px;
  }
  .DETAIL-pitari .DETAIL-main-btns {
    display: block !important;
    position: initial;
    margin-top: 30px;
    text-align: center;
  }
  .DETAIL-pitari .DETAIL-main-figure {
    margin-top: 25px;
    position: initial;
  }
  .DETAIL-pitari .DETAIL-main-figure .DETAIL-pitari-main-img {
    width: 80%;
  }
  .DETAIL-sp-br {
    display: block;
  }
  .DETAIL-pitari .DETAIL-benefit {
    position: initial;
    margin: 30px 0;
  }
  .DETAIL-pitari-list {
    position: initial;
    margin-top: 20px;
  }
}
.DETAIL-toggle-body {
  border: #ccc solid 1px;
  border-radius: 6px;
  text-align: left;
  word-break: break-all;
  margin-top: 15px;
  color: #515151;
}
.DETAIL-toggle-item {
  border-top: 1px solid #E5E5E5;
}
.DETAIL-toggle-item:first-of-type {
  border-top: 0;
}
.DETAIL-toggle-Q {
  padding: 10px 24px 10px 12px;
}
.DETAIL-toggle-Q {
  cursor: pointer;
  font-size: 10px;
}
.DETAIL-toggle-A {
  background: none;
}
.DETAIL-toggle-A .rp-list_bullet {
  font-size: 10px;
  border-top: 1px solid #CCCCCC;
  padding: 10px 0;
}
.DETAIL-toggle-Q:before {
  content: '';
  display: inline-block;
  width: 1.5em;
  height: 1em;
  font-size: 16px;
  color: #bf0000;
}
.DETAIL-toggle-Q:before {
  content: none;
}
/* Toggle JS */
.DETAIL-toggle-body .js-toggle-list-pitari {
  overflow: hidden;
}
.DETAIL-toggle-body .js-toggle-list-pitari-trigger {
  position: relative;
}
.DETAIL-toggle-body .js-toggle-list-pitari-trigger:after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -6px;
  height: 7px;
  width: 7px;
  border: 1px solid #666;
  border-right-width: 0;
  border-top-width: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: transform .2s linear;
}
.DETAIL-toggle-body .is-active .js-toggle-list-pitari-trigger:after {
  margin-top: -5px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.DETAIL-toggle-body .js-toggle-list-pitari-content {
  padding: 0 20px;
  position: absolute;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  max-height: 0;
  opacity: 0;
}
.DETAIL-toggle-body .is-active .js-toggle-list-pitari-content {
  position: relative;
  max-height: 100%;
  opacity: 1;
}
.DETAIL-toggle-body .js-toggle-list-pitari-content {
  padding: 0 14px;
}